body
{
    margin: 1%;
    padding: 1%;
    background-color: #3AAFA9;
}

h1
{
    color: #FEFFFF;
    padding: 1%;
}

.card-text, .card-title
{
    color: #17252A;
    padding-left: 3%;
    padding-right: 3%;
}

.navlink, h2
{
    color: #DEF2F1;
    padding: 1.5%;
    justify-content: center;
}

p
{
    color: #DEF2F1;
    padding: 3%;
}

#bs-override-navbar, #collapsibleNavId, .navbar
{
    background-color: #b0dfdc;
    justify-content: center;
    border-left: 10%;
    border-right: 10%;
}

#bs-override-navlink
{
    color: #DEF2F1;
}

#bs-override-title
{
    color: #DEF2F1;
    font-size: 1.5em;
}

#bs-override-cardbg
{
    background-color: #b0dfdc;
    padding: 3% 7% 3% 7%;
    border-radius: 0.75em;
    justify-content: center;
}

#bs-override-vpadding
{
    margin-bottom:20px;
}

/*QUIZ FORMATTING*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

#quizbg {
    background-color: #455054;
}

.container {
    background-color: #555;
    color: #ddd;
    border-radius: 10px;
    padding: 20px;
    font-family: 'Montserrat', sans-serif;
    max-width: 700px
}

.container>p {
    font-size: 32px
}

.question {
    width: 75%
}

.options {
    position: relative;
    padding-left: 40px
}

#options label {
    display: block;
    margin-bottom: 15px;
    font-size: 14px;
    cursor: pointer
}

.options input {
    opacity: 0
}

.checkmark {
    position: absolute;
    top: -1px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #555;
    border: 1px solid #ddd;
    border-radius: 50%
}

.options input:checked~.checkmark:after {
    display: block
}

.options .checkmark:after {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    background: white;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: 300ms ease-in-out 0s
}

.options input[type="radio"]:checked~.checkmark {
    background: #21bf73;
    transition: 300ms ease-in-out 0s
}

.options input[type="radio"]:checked~.checkmark:after {
    transform: translate(-50%, -50%) scale(1)
}

.btn-primary {
    background-color: #555;
    color: #ddd;
    border: 1px solid #ddd
}

.btn-primary:hover {
    background-color: #21bf73;
    border: 1px solid #21bf73
}

.btn-success {
    padding: 5px 25px;
    background-color: #21bf73
}

@media(max-width:576px) {
    .question {
        width: 100%;
        word-spacing: 2px
    }
}
